
body, h1, h4, ul, li, h5 {
    margin: 0;
    padding: 0;
}

body {
    background-color: orange;
}

h1 {
    font-family: 'Coda', cursive;
    font-size: 24px;
}

h4, h5, p, a, ul, li {
    font-family: 'Antic Slab', serif;
}

.contenedor {
    width: 900px;
    background-color: white;
    margin: 0px auto;
}

.cabeza {
    color: white;
    background-color: black;
    padding: 20px;
}

.cuerpo {
    padding: 20px;
}

.SitioWeb {
    background-color: black;
    text-align: center;
}

.pie {
    color: white;
    background-color: black;
    padding: 20px;
    text-align: center;
}

.img-portada img {
    width: 100%;
    height: auto;
}

.epigrafe {
    padding: 10px;
}

.marco-video {
    background-color: black;
    text-align: center;
}

.menu {
    background-color: #cccccc;
}

.item-m {
    display: inline-block;
    padding: 10px;
}

.item-m a {
    color: black;
    text-decoration: none;
    padding: 10px;
}

.item-m a:hover {
    color: white;
    background-color: orange;
    text-decoration: none;
    padding: 10px;
}

.nota {
    font-size: 20px;
    padding: 0px;
    background-color: gray;
    color: white;
    text-align: center;
}

.img-intermedio {
    text-align: center; 
}

.img-intermedio img {
    width: auto; 
    height: auto; 
}

.flecha {
    width: 20px;
    height: auto;
    vertical-align: middle;
    margin-left: 10px;
}

.vinculo {
    color: #cccccc;
}

.vinculo:hover {
    color: white;
    text-decoration: none;
}

.vinculo1 {
    color: white;
}

.vinculo1:hover {
    color: yellow;
    text-decoration: none;
}


.portadas {
    margin-top: 20px;
}

.fila {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.portada-img {
    width: 30%;
    height: auto;
    border-radius: 10px;
}

.logros {
    margin-top: 40px;
    width: 100%; 
    max-width: 900px; 
    margin: 0 auto; 
}

.celda {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; 
    gap: 20px; 
}

.columna {
    width: 30%; 
    box-sizing: border-box; 
    text-align: center;
}

.columna p {
    margin-bottom: 10px;
}

.columna img {
    max-width: 100%; 
    height: auto; 
    border-radius: 10px; 
}
